@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800italic,600italic,700italic,700,600,400italic,800);

.clear{clear:both;}
.out {float:left;width:100%;}
.mid_align {float:left;width:100%;text-align:center;}

 p,h1,h2,h3
{
margin:0;
padding:0;
}


.temp6_wrap
{
max-width:800px;
width:100%;
padding:2% 0 6% 0;
background:url('../images/vsl6_out_bg.png')no-repeat;
background-size:100% 100%;
margin:0 auto;
}
.temp6_head
{
width:100%;
background:url('../images/vsl6_head_bg.png')no-repeat;
background-size:100% 100%;
height:110px;
}
.temp6_head_1{
font-size:31px;
font-weight:900;
font-style:italic;
text-align:center;
font-family:Myriad Pro;
padding: 2% 0 7%;
color:#ffffff;
font-family: 'Open Sans', sans-serif;
 word-wrap: break-word;
}
.temp6_cont_bg
{
width: 87.5%;
margin: -40px auto;
padding: 2% 0;
background:url('../images/vsl6_inner_bg.png')no-repeat;
background-size:100% 100%;
}

.temp6_vid
{
width: 87.5%;
margin:2% auto 0;
}
.temp6_vid_cont{
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
}
.temp6_vid_cont iframe {
position: absolute;
top:0;
left: 0;
width: 100%;
height: 100%;
}

.temp6_btn_cont
{
width:100%;
margin-top: 2%;
}
.temp6_btn
{
width:77.14%;
margin:0 auto;
color:#000000;
font-style:italic;
font-size:30px;
box-sizing: border-box;
display: block;
font-weight: 900;
height: 60px;
line-height:2em;
text-align: center;
text-decoration:none;
font-family: 'Open Sans', sans-serif;
 	
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(top, #EFCA33 0%, #E18500 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #EFCA33 0%, #E18500 100%);

/* Opera */ 
background-image: -o-linear-gradient(top, #EFCA33 0%, #E18500 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #EFCA33), color-stop(1, #E18500));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #EFCA33 0%, #E18500 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to bottom, #EFCA33 0%, #E18500 100%);
}

.temp6_txt_cont
{
width:90%;  
margin: 3% auto;    
}
.temp6_para
{
width:52%;
float:left;
font-style:normal;
font-weight:300;
font-size:14px;
font-family: 'Open Sans', sans-serif;
color:#FFFFFF;
 word-wrap: break-word;
}
.temp6_img_cent
{
float:left;
width:44%;
margin-left:4%;
}
.temp6_img1
{
margin:5%;
}

@media only screen and (max-width: 767px)
{

.temp6_wrap
{
padding:2% 0 15% 0;
float:left;
}
.temp6_head_1{
font-size:25px;
}
.temp6_vid{
margin:2% auto;
}
.temp6_img_cent{
width: 100%;
text-align: center;  
}
.temp6_btn_cont
{
width:100%;
margin:3% 0;
}
.temp6_btn
{
width:85%;
font-size:19px;
line-height:3em;
text-decoration:none;
}
.temp6_txt_cont
{
width:100%;     
margin:0;
}
.temp6_para
{
float: none;
margin:4% auto 0;
width:80%;
}
.temp6_img1 {
margin: 3%;
}
.temp6_img_cent
{
width: 96%;
margin: 3% auto;
text-align: center;
float:none;
}

}

